// Ref: https://github.com/nuxt-community/vuetify-module#customvariables
//
// The variables you want to modify
// $font-size-root: 20px;

$mobile-row-min-height: 24px;
$col-padding: 2px;
$v-bar-height: 40px;